1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[help] DLE 6.3 plus IPB v2.3.4

Тема в разделе "IPB", создана пользователем greatbart, 25 фев 2008.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. greatbart

    greatbart Постоялец

    Регистр.:
    25 авг 2007
    Сообщения:
    59
    Симпатии:
    13
    Подскажите плиз возможна ли работа такой связки как DLE 6.3 и IPB v2.3.4. Видел здесь скрипты для интеграции IPB с Джумлой, о ДЛЕ ни слова. :( Если таких нет то что посоветуете для ДЛЕ 6.3? Воблу? :nezn: И как вы относитесь к DLE Forum 2.1
     
  2. ILM

    ILM Постоялец

    Регистр.:
    6 дек 2007
    Сообщения:
    65
    Симпатии:
    18
    думаю есть, поговори с Kaliostro
     
  3. SiriuS

    SiriuS Создатель

    Регистр.:
    8 сен 2006
    Сообщения:
    29
    Симпатии:
    10
    Интересует интеграция DLE 6.7 и IPB 2.3.4 (Rus), кто что может подсказать?
     
  4. Xao

    Xao Madoka Magika

    Регистр.:
    9 дек 2006
    Сообщения:
    247
    Симпатии:
    75
    Я думаю kaliostro будет рад тебе помочь:D
    Тему прикрываем, юзаем поиск... так как эта тема поднималась в разделе DLE читаем внимательно :read:
     
  5. masterz1

    masterz1 Читатель

    Заблокирован
    Регистр.:
    26 мар 2008
    Сообщения:
    44
    Симпатии:
    0
    плиз

    скинь мне асю етого калиостры!!!
     
  6. Cepera51

    Cepera51 Постоялец

    Регистр.:
    10 янв 2007
    Сообщения:
    145
    Симпатии:
    66

    Вот профиль его на форуме, там смотри:
    http://www.nulled.ws/member.php?u=14807
     
  7. Prophetz

    Prophetz Создатель

    Регистр.:
    24 ноя 2007
    Сообщения:
    29
    Симпатии:
    1
    ссылку на человека тебе дали.

    имхо DLE Forum 2.1 лучше не юзать, а поставить IPB который пофункциональней будет
     
  8. alexwp

    alexwp Прохожие

    На ibresource.ru видел этот мод связки вроде!
     
Статус темы:
Закрыта.